## ruby-erubi 1.7.1

=== debian/changelog ===
ruby-erubi (1.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #875290)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 May 2018 15:38:50 +0530
