=== debian/control ===
Source: ruby-erubi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-erubi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-erubi
Homepage: https://github.com/jeremyevans/erubi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-erubi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Small ERB Implementation
 Erubi is a ERB template engine for ruby. It is a simplified fork of Erubis,
 using the same basic algorithm, with the following differences:
 .
  * Handles postfix conditionals when using escaping (e.g. <tt><%= foo if bar
    %></tt>)
  * Supports frozen_string_literal: true in templates via :freeze option
  * Works with ruby's --enable-frozen-string-literal option
  * Automatically freezes strings for template text when ruby optimizes it (on
    ruby 2.1+)
  * Escapes ' (apostrophe) when escaping for better XSS protection
  * Has 6x faster escaping on ruby 2.3+ by using cgi/escape
  * Has 86% smaller memory footprint
  * Does no monkey patching (Erubis adds a method to Kernel)
  * Uses an immutable design (all options passed to the constructor, which
    returns a frozen object)
  * Has simpler internals (1 file, <150 lines of code)
