## ruby-erubi 1.9.0

=== debian/changelog ===
ruby-erubi (1.9.0-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 17:43:08 +0800

ruby-erubi (1.9.0-2) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Apply multi-arch hints. + ruby-erubi: Add :any qualifier for ruby
    dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem layout (bundler now need this for --local option)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 19:22:57 +0530

ruby-erubi (1.9.0-1) unstable; urgency=medium

  * Team Upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Nilesh Patra ]
  * New upstream version 1.9.0
  * Drop compat, switch to debhelper-compat
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Bump standards version to 4.5.0
  * Run wrap-and-sort
  * Remove unused substitution variable

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 23 Feb 2020 14:45:09 +0530
