=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: ruby-erubi
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
-               rake
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), gem2deb, rake
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-erubi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-erubi
 Homepage: https://github.com/jeremyevans/erubi
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-erubi
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ruby:any | ruby-interpreter, ${misc:Depends}
 Description: Small ERB Implementation
  Erubi is a ERB template engine for ruby. It is a simplified fork of Erubis,
  using the same basic algorithm, with the following differences:
