=== debian/watch ===
version=4
https://gemwatch.debian.net/erubi .*/erubi-(.*).tar.gz
