## ruby-erubi 1.12.0

=== debian/changelog ===
ruby-erubi (1.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-erubi: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * Update watch file to use github
  * New upstream version 1.12.0
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 22:16:57 +0200
