=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper-compat (= 13), gem2deb, rake
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               rake
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-erubi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-erubi
 Homepage: https://github.com/jeremyevans/erubi
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-erubi
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends},
+         ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Small ERB Implementation
  Erubi is a ERB template engine for ruby. It is a simplified fork of Erubis,
  using the same basic algorithm, with the following differences:
