## ruby-erubi 1.13.1

=== debian/changelog ===
ruby-erubi (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 12:23:54 -0600
