=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-erubi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-erubi
 Homepage: https://github.com/jeremyevans/erubi
